package cn.quant.baa.pay;

import java.time.LocalDate;
import java.time.ZoneId;
import java.util.Date;

/**
 * Created by Administrator on 2021/8/23 0023.
 */
public class Constant {
    public final static String NAMESPACE_LOCAL_CACHE_TRANSACTION = "LOCAL_TRANSACTION";

    public static final LocalDate MAX_LOCAL_DATE = LocalDate.of(9999, 1, 1);

    /**
     * 默认初始日期
     */
    public static final LocalDate MINI_LOCAL_DATE = LocalDate.of(1970, 1, 1);
    public static final Date MINI_DATE = Date.from(MINI_LOCAL_DATE.atStartOfDay().atZone(ZoneId.systemDefault()).toInstant());
}
